Subject: Re: bG3+damaged CD=crash

From: Nelson Abramson <[email-masked]>
Date: Thu, 06 Jul 2000 10:38:43 -0400

Giuliano Pochini wrote:

> My blue-G3 hangs completely when I try to read a CDROM with some
> errors. The whole system freezes and the only cure is reboot (no
> logs, no errors, no panics, no oops). My older 7300 simply told
> it couldn't read the disk. Is it a known bug ?

Maybe it's a bad CD?  Chances are if it crashes one machine and another
won't read it, that the CD-ROM itself is bad, not the reader....  If you
purchased the CD (as opposed to burning it yourself), get in contact with
the LinuxPPC people and ask for an exchange...

> Perhaps I'll buy a SCSI CD, I hate IDE junk.

Your 7300 (I think, and AppleSpec backs me up) has a SCSI CD-ROM, so it's
probably not the drives.

HTH
--Nelson Abramson

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/